body {
	clip: rect(   );
	text-align: center;
	margin: 0;
	background-attachment: fixed;
}
table {
	font-size: 12px;
	font-weight: normal;
	color: #494D6D;
	line-height: 175%;
}


#content {
	width: 750px;
	background: #FFFFFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #2A5FD8;
}

#main {
	padding-right: 5px;
}

h2 {
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #0099CC;
}

h3 {
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	color: #663366;
}

h4 {
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
}


.c-copy {
	font-size:10px;
	text-align: center;
	margin-bottom: 5px;
}
.writing {
    font-size: 12px;
    line-height: 150%
}
.read {
	font-size: 12px;
	line-height: 175%;
	font-weight: normal;
}
.read_sm {
    font-size: 11px;
    line-height: 140%;
}
.hedading {
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	border-left-width: 10px;
	border-left-style: solid;
	color: #2A5DD7;
	padding-left: 5px;
	border-left-color: #494D6D;
}
.subheading {font-size: 12px;
    line-height: 150%;
    font-weight: bold;
}
.catch {
    font-size: 14px; 
    line-height: 150%;
    font-weight: bold;
}
.topheda {
    font-size: 16px;
    line-height: 150%;
    font-weight: bold;
    width: 100%;
    position: relative;
    left: 16px;
}


a:link {
	color: #006699;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #FFA600;
}
a:active {
    text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6C6FAC;
}


hr {
	color: #50A2C7;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}


.form0 {
    border : 1px #000099 dotted
}
ul {

}
